Subject: Re: CCL:calculate charge using MOPAC

From: [email-masked]
Date: Wed, 5 Jun 2002 12:20:58 +0200 (CEST)

Dear Jianquan,

You should take a look on the BatchMan program:
http://web.univ-orleans.fr/SCIENCES/ICOA/batchman/index.html

BatchMan is a FREE graphic interface to Mopac, Gamess and Babel,
mainly oriented to handle a large number of structures (batch mode).

With the use of one SCF step in the mopac calculation (chose optimization: none in the Mopac keywords interface), you will
be able to treat easily several thousand of structures without
the need to know how Mopac works.

Hope that helps.

Regards,
Eric.

----Message d'origine----
>Date: Tue, 4 Jun 2002 12:22:37 -0400 (EDT)
>De: Jianquan Chen <[email-masked]>
>A: [email-masked]
>Sujet: CCL:calculate charge using MOPAC
>
>Hi,
>I need to add charge to thousands of molecules. MOPAC is free but slow and
>sometimes  changes the moleucular structure. I don't know how MOPAC
>works. I have 2 questions.
>Can I run MOPAC without optimizing the molecular
>structure?
>Is there any way to accelate MOPAC? I don't need very accurate charges.
>
>Thanks a lot for any response.
> 
>
>Jianquan Chen
>
>
>
>-= This is automatically added to each message by mailing script =-
>[email-masked] -- To Everybody  | [email-masked] -- To Admins
>[email-masked] -- HELP CHEMISTRY or HELP SEARCH
>[email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
>Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]
>
>
>
>
>
>

-------------------------------------------------------------
NetCourrier, votre bureau virtuel sur Internet : Mail, Agenda, Clubs, Toolbar...
Web/Wap : www.netcourrier.com
Téléphone/Fax : 08 92 69 00 21 (0,34 € TTC/min)
Minitel: 3615 NETCOURRIER (0,15 € TTC/min)